/*
 パ・リーグTV 当日のライブ表示枠定義CSS
 球団カラーなどレイアウトごとの共通設定

MMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMMNMM
MMMNMMMNMMMMNMMMNMMMMNMMMNMMMMNMMMNMMMMNMMMNMMMMNM
MMMMMMMMMMNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNMMM
MNMMNMNMMNMMMNMMMF     .MMMN     ,MMB'   .TMMNMMMM
MMMNMMMMMMMMMMNMM!     -MMMM     .MF  .Np  MMMMMNM
MMMMMMNMMNMMNMMMF      MMMMM_     Mb  ?"' .MMMMMMM
MMNMMMMNMMMMMMMM>     .MMMNM)     MMN,....MMMNMMMM
MMMNMMMMMMNMMNM#      dMMMMN]     dMMMMMMMMMNMMNMM
MMMMNMMNMMMMNMM%     .MMNMMMF     JMMMMMMMMMMMMMNM
MNMMMMMMNMMMMM#      dMMMMNMb     -MMNMNMNMNMMNMMM
MMMNMMNMMMNMMM]     .MMMMMMM#     ,MMMMMMMMMMMMMMM
MMMMMNMMMMMMNB      (MMNMNMMN     .MMNMMNMMNMMNMMN
MMNMMMMMNMF        .MMMMMMMMM      MMMMMMMMMNMMMMM
MMMNMMMMMM`       .dMMMMNMMNM_     MMMNMMNMMMMMNMM
MMMMMNMMMF      ..MMMMNMMMMMM)     dMMMMNMMNMMNMMM
MNMMMMNMMMMMNMMMMMMMMMMMMNMMNNNNNNNMMMMMMMMMMMMMMN
MMNMMMMMMMMMMMMMMMMNMMNMMMNMMMMMMMMMMNMMNMMNMMNMMM
MMMMNMMNMMNMMMMMMMMMNMMMNMMMMMNMMMMMMMMMMMMMNMMMMM
*/
/* 背景画像定義 */
/* パ・リーグ ファイターズ */
.container-todaysLive_bg_F {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_f_20180402.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* パ・リーグ イーグルス */
.container-todaysLive_bg_E {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_e1_2020.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* パ・リーグ ライオンズ */
.container-todaysLive_bg_L {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_L_191010_5119.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* パ・リーグ マリーンズ */
.container-todaysLive_bg_M {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_m_2020.JPG"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* パ・リーグ バファローズ */
.container-todaysLive_bg_Bs {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_bs_20200316.JPG"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* パ・リーグ ホークス */
.container-todaysLive_bg_H {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_sh_20190320.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}

/* ファーム ファイターズ */
.container-todaysLive_bg_F2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_f2_20200316.JPG"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* ファーム イーグルス */
.container-todaysLive_bg_E2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_e2_20190329.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* ファーム ライオンズ */
.container-todaysLive_bg_L2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_l2_20180403.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* ファーム マリーンズ */
.container-todaysLive_bg_M2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_m2_2020.JPG"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* ファーム バファローズ */
.container-todaysLive_bg_Bs2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_bs2_20180627.JPG"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* ファーム ホークス２ */
.container-todaysLive_bg_H2 {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_h2_20180404.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}

/* セ・リーグ ジャイアンツ */
.container-todaysLive_bg_G {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_g_20200309.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* セ・リーグ スワローズ */
.container-todaysLive_bg_S {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_s_20170327.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* セ・リーグ ベイスターズ */
.container-todaysLive_bg_DB {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_db_20170327.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* セ・リーグ タイガース */
.container-todaysLive_bg_T {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_t_20170327.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}

/* セ・リーグ ドラゴンズ */
.container-todaysLive_bg_D {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_d_20170327.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* セ・リーグ カープ */
.container-todaysLive_bg_C {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_c_20170327.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}

/* 海外プロ野球 韓国 タイガース  */
.container-todaysLive_bg_KT {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_kt.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* 海外プロ野球 韓国 ライオンズ  */
.container-todaysLive_bg_SL {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_sl.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* 海外プロ野球 台湾 モンキーズ  */
.container-todaysLive_bg_LM {
    /* background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_lamigo_20181029.jpg"), no-repeat; */ /* 2018Lamigo配信用背景画像 */
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_m_20190401.jpg"), no-repeat; /* 2019/03/15 練習試合用ZOZOマリン背景画像 */
    background-size: cover;
    background-position: center;
}
/* 海外プロ野球 韓国 ベアーズ  */
.container-todaysLive_bg_KD {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_kd.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* 海外プロ野球 韓国 イーグルス  */
.container-todaysLive_bg_HE {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_he.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* 海外プロ野球 台湾 ライオンズ  */
.container-todaysLive_bg_UL {
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_ul.jpg"), no-repeat;
    background-size: cover;
    background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 台湾代表 */
.container-todaysLive_bg_CP {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_MvsTaiwan.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 NPBイースタン選抜 */
.container-todaysLive_bg_NE {
    /* background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat; */
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_toroku.jpg"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 NPBウエスタン選抜 */
.container-todaysLive_bg_NW {
    /* background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat; */
    background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_toroku.jpg"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 社会人野球選抜 */
.container-todaysLive_bg_JA {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 CPBL選抜 */
.container-todaysLive_bg_CPBL {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 KBO選抜 */
.container-todaysLive_bg_KB {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 米国＆欧州混成チーム */
.container-todaysLive_bg_WU {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_taichung.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 アデレード・バイト */
.container-todaysLive_bg_AB {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 ブリスベン・バンディッツ */
.container-todaysLive_bg_BB {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 キャンベラ・キャバルリー */
.container-todaysLive_bg_CC {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 メルボルン・エイシズ */
.container-todaysLive_bg_MA {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 パース・ヒート */
.container-todaysLive_bg_PH {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* 2017 台湾、オーストラリア配信対応 シドニー・ブルーソックス */
.container-todaysLive_bg_SBS {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_o_melbourne.png"), no-repeat;
	background-size: cover;
	background-position: center;
}
/* e Baseball */
.container-todaysLive_bg_EB {
	background: url("//imgtv.pacificleague.jp/pc/img/ptv2017/common/bg_top_EB.png"), no-repeat;
	background-size: cover;
	background-position: center;
}

/* 一覧部などの背景色定義 */
/* 背景色(チームカラーごと)のクラス定義 */
/* 1 */
/* パ・リーグ ファイターズ */
.backgroundColor_F {
    background-color: #00508e;
} 
/* パ・リーグ イーグルス */
.backgroundColor_E {
    background-color: #7d001a;
}
/* パ・リーグ ライオンズ */
.backgroundColor_L {
    background-color: #00234b;
}
/* パ・リーグ マリーンズ */
.backgroundColor_M {
    background-color: #000000;
}
/* パ・リーグ バファローズ */
.backgroundColor_Bs {
    background-color: #000121;
}
/* パ・リーグ ホークス */
.backgroundColor_H {
    background-color: #fac500;
}

/* セ・リーグ ジャイアンツ */
.backgroundColor_G {
    background-color: #f27900;
}
/* セ・リーグ スワローズ */
.backgroundColor_S {
    background-color: #2e4fb5;
}
/* セ・リーグ ベイスターズ */
.backgroundColor_DB {
    background-color: #4ab2d9;
}
/* セ・リーグ ドラゴンズ */
.backgroundColor_D {
    background-color: #3366cc;
}
/* セ・リーグ タイガース */
.backgroundColor_T {
    background-color: #ffcc00;
}
/* セ・リーグ カープ */
.backgroundColor_C {
    background-color: #e60012;
}

/* 海外プロ野球 韓国 タイガース */
.backgroundColor_KT {
    background-color: #ff0000;
}
/* 海外プロ野球 韓国 ライオンズ */
.backgroundColor_SL {
    background-color: #0064b2;
}
/* 海外プロ野球 台湾 モンキーズ */
.backgroundColor_LM {
    background-color: #039;
}
/* 海外プロ野球 韓国 ベアーズ */
.backgroundColor_KD {
    background-color: #ff0000;
}
/* 海外プロ野球 韓国 イーグルス */
.backgroundColor_HE {
    background-color: #f37321;
}
/* 海外プロ野球 台湾 ライオンズ */
.backgroundColor_UL {
    background-color: #ed6d00;
}
/* 2017 台湾、オーストラリア配信対応 台湾代表 */
.backgroundColor_CP {
	background-color: #2d4792;
}
/* 2017 台湾、オーストラリア配信対応 NPBイースタン選抜 */
.backgroundColor_NE {
	background-color: darkslateblue;
}
/* 2017 台湾、オーストラリア配信対応 NPBウエスタン選抜 */
.backgroundColor_NW {
	background-color: steelblue;
}
/* 2017 台湾、オーストラリア配信対応 社会人野球選抜 */
.backgroundColor_JA {
	background-color: #2671b4;
}
/* 2017 台湾、オーストラリア配信対応 CPBL選抜 */
.backgroundColor_CPBL {
	background-color: #2d4792;
}
/* 2017 台湾、オーストラリア配信対応 KBO選抜 */
.backgroundColor_KB {
	background-color: #0096d5;
}
/* 2017 台湾、オーストラリア配信対応 米国＆欧州混成チーム */
.backgroundColor_WU {
	background-color: #e3cf65;
}
/* 2017 台湾、オーストラリア配信対応 アデレード・バイト */
.backgroundColor_AB {
	background-color: #d31145;
}
/* 2017 台湾、オーストラリア配信対応 ブリスベン・バンディッツ */
.backgroundColor_BB {
	background-color: #fec52e;
}
/* 2017 台湾、オーストラリア配信対応 キャンベラ・キャバルリー */
.backgroundColor_CC {
	background-color: #f47c2f;
}
/* 2017 台湾、オーストラリア配信対応 メルボルン・エイシズ */
.backgroundColor_MA {
	background-color: #a03021;
}
/* 2017 台湾、オーストラリア配信対応 パース・ヒート */
.backgroundColor_PH {
	background-color: #c34b34;
}
/* 2017 台湾、オーストラリア配信対応 シドニー・ブルーソックス */
.backgroundColor_SBS {
	background-color: #6bb2e2;
}

/* 2 */
.backgroundColor_F2 {
    background-color: #1873b9;
} 
.backgroundColor_E2 {
    background-color: #99001a;
}
.backgroundColor_L2 {
    background-color: #004e84;
}
.backgroundColor_M2 {
    background-color: #484848;
}
.backgroundColor_Bs2 {
    background-color: #002b52;
}
.backgroundColor_H2 {
    background-color: #dfd300;
}